# This file contains the parameters and values used in
# the run contained in this directory
  allow_deletions = 1
  allow_insertions = 1
  beamwidth = 100
  bin_size = 10
  cloning = 0
  configfile = bin2.config
  countfilelist = /dev/null
  cyk_first_pass = 1
  cyk_hooks = 0
  debug_dump_charts = 0
  debug_zhao = 1
  debuglevel = 3
  decoder = cyk
  defaultprob = 1e-10
  delpenalty = 2
  delpenalty2 = 2
  distributed_EM = 0
  drop_lowcount_phrases = 1
  epass = 0
  feature_file = features
  feature_func_id = default
  grammarfile = nonterms
  inscredit = 1
  iterations = 1
  l1corpus = bin2.out
  l1period = 1000
  l1vocabfile = vocab
  l2_unk_id = 200
  l2corpus = bin2.in
  l2period = 1000
  l2vocabfile = vocab
  languagemodel = 
  lazy_kbest = 0
  length_bonus = 0
  length_bonus2 = 0
  lm_weight = 2
  lm_weight2 = 0.5
  logratiobeam = 1000
  logratiobeam_per_nterm = 1000
  maxedges = 2
  maxins = 5
  maxkbufsize = 250
  maxphrlen = 7
  maxphrlen_smooth = 1
  maxsentlen = 5
  maxtrs = 5
  mixture_DP = 0
  ngram_n = 2
  ngram_weight = 1
  ngrammodel = bin2.2gram
  pins = 0.5
  probfile = bin2.model.1.config
  prune_agenda = 0
  prune_method = 1
  rundir = .
  runid = test_c
  runmode = d
  sentence_from = 0
  sentence_to = 0
  suppress_itgscore = 0
  threshold = 1e-12
  two_pass = 1
  use_agenda = 1
  use_hooks = 0
  variational_alpha = 0
  variational_bayes = 0
  verbosity = 0

